Loading...
Searching...
No Matches
pappso::HighResPeakPicker::Parameters Struct Reference

`#include <highrespeakpicker.h>`

## Public Attributes

double | signalToNoise = 0.8
qsizetype | missingPeakCount = 0
double | minimumIntensity = 0.0

## Detailed Description

Definition at line 28 of file highrespeakpicker.h.

## Member Data Documentation

## minimumIntensity

double pappso::HighResPeakPicker::Parameters::minimumIntensity = 0.0

Definition at line 32 of file highrespeakpicker.h.

## missingPeakCount

qsizetype pappso::HighResPeakPicker::Parameters::missingPeakCount = 0

Definition at line 31 of file highrespeakpicker.h.

## signalToNoise

double pappso::HighResPeakPicker::Parameters::signalToNoise = 0.8

Definition at line 30 of file highrespeakpicker.h.

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/detection/highrespeakpicker.h